body {
	background-color: #FFFCF9;
	height: 100%;
	min-height: 100% !important
}
footer {
	background-color: #f15a24 !important;
	/*carlos*/
	right: 0;
    bottom: 0;
    left: 0;
    padding: 2rem;
    padding-left: 30%;
}
main {
	min-height: 74.9vh;
}
header, main, footer {
	padding-left: 300px;
}
.content-section {
	margin-top: 80px;
}
section {
	display: none;
	position: relative;
	background-color: #FFFCF9;
	margin-bottom: 50px;
}
.code-quote {
	border: 1px solid #EEE5E9;
	background-color: #F2EDF0;
	padding-left: 2%;
	border-radius: 5px;
}
.code-quote p {
	font-style: italic;
	font-size: 1rem !important;
}
.row h4 {
	color: #f15a24;
	text-align: center;
	font-weight: 300;
}
.row p {
	text-align: center;
	font-weight: 300;
	font-size: 1.25rem;
}
.content-row h4 {
	color: #f15a24;
	text-align: left;
	font-weight: 300;
}
.content-row p {
	text-align: justify;
	font-weight: 300;
	font-size: 1.25rem;
}
.row.center p{
	position:relative;
	width:70%;
	margin-left: 15%;
	margin-right: 15%;
}
.table-of-contents li a {
	cursor: pointer;
}
.inside-nav-item-active {
	color: #a8a8a8;
	padding-left: 19px;
	border-left: 1px solid #ee6e73
}
.side-nav {
	background-color: #292929  !important;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.6), 0 1px 5px 0 rgba(0,0,0,0.60), 0 3px 1px -2px rgba(0,0,0,0.6) !important;
}
.side-nav-logo {
	height: 186px;
	position: relative;
}
.side-nav-logo  a:hover {
	background-color: rgba(0, 0, 0, 0.0);
}
.side-nav-logo img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.nav-item, .nav-item-link {
	display: list-item !important;
	position: relative !important;
	width: 100% !important;
}
.nav-item a, .nav-item-link a {
	color: #fff !important;
}
.nav-item a:hover, .nav-item-link a:hover {
	color: #f15a24 !important;
}
.nav-item-active {
	background-color: #f15a24 !important;
}
.nav-item-active a, .nav-item i, .nav-item-link i {
	color: #fff !important;
}
.nav-item-active a:hover {
	color: #B6B9BA !important;
}
.secondary-nav {
	height: 50px;
	background-color: #292929 !important;
	margin: 0px;
}
.secondary-nav a h2 {
	font-size: 38px !important;
}
.primary-background {
	background-color: #f15a24;
}
.button-collapse {
	position: absolute !important;
	top: 50% !important;
	transform: translateY(-50%) !important;
}
.brand-logo {
	position: relative !important;
	top: 50% !important;
	transform: translateY(-50%) !important;
	padding-left: 10% !important;
}
.inside-navbar {
	display: block;
}
.pin-bottom,  .pin-top, .pinned {
	position: fixed !important;
	top: 122px !important;
}
.btn-primary {
	background-color: #f15a24 !important;
}
.btn-primary:hover {
	background-color: #F58760 !important;
}
.nav-wrapper-color {
	background-color: #ED7851 !important;
}
.breadcrumb {
	font-size: 13px;
}
.input-field input[type=text]:focus {
	border-bottom: 1px solid #f15a24 !important;
	box-shadow: 0 1px 0 0 #f15a24 !important;
}

.input-field textarea:focus {
	border-bottom: 1px solid #f15a24 !important;
	box-shadow: 0 1px 0 0 #f15a24 !important;
}

input:not([type]):focus.valid,
input[type=text].valid,
input[type=text]:focus.valid,
input[type=password].valid,
input[type=password]:focus.valid,
input[type=email].valid,
input[type=email]:focus.valid,
input[type=url].valid,
input[type=url]:focus.valid,
input[type=time].valid,
input[type=time]:focus.valid,
input[type=date].valid,
input[type=date]:focus.valid,
input[type=datetime].valid,
input[type=datetime]:focus.valid,
input[type=datetime-local].valid,
input[type=datetime-local]:focus.valid,
input[type=tel].valid,
input[type=tel]:focus.valid,
input[type=number].valid,
input[type=number]:focus.valid,
input[type=search].valid,
input[type=search]:focus.valid,
textarea.materialize-textarea.valid,
textarea.materialize-textarea:focus.valid {
	border-bottom: 1px solid #f15a24 !important;
	box-shadow: 0 1px 0 0 #f15a24 !important;
}
.input-field input[type=text]:focus.valid {
	border-bottom: 1px solid #f15a24 !important;
	box-shadow: 0 1px 0 0 #f15a24 !important;
}
.input-field textarea:focus.valid {
	border-bottom: 1px solid #f15a24 !important;
	box-shadow: 0 1px 0 0 #f15a24 !important;
}
[type="radio"]:checked+label:after, [type="radio"].with-gap:checked+label:after {
	background-color: #f15a24 !important;
}
[type="radio"]:checked+label:after, [type="radio"].with-gap:checked+label:before, [type="radio"].with-gap:checked+label:after {
	border: 2px solid #f15a24 !important;
}
label {
	color: #f15a24 !important;
}
.pagination li.active{
	background-color: #f15a24 !important;
}
.progress {
	background-color: #ffffff !important;
}
.indeterminate {
	background-color: #ED7851 !important;
}
.indeterminate:before {
	background-color: #ED7851 !important;
}
.indeterminate:after {
	background-color: #ffffff !important;
}
.content-row {
	margin: 0 auto !important;
}

.itjobsresult {
	text-align: justify !important;
}

.searchresults {
	text-align: justify !important;
}

.itjobsresult p {
	text-align: justify !important;
	margin: 0px !important;
	width: inherit !important;
}

.indicators {
	display: none !important;
}

.slider .slides li .caption {
	top: 85% !important; 
}
.searchresults p {
	text-align: justify !important;
	margin: 0px !important;
	width: inherit !important;
}
.fb-icon {
	display: none;
}
.opinion-box {
	width: 100% !important;
}
.opinion-identifier {
	font-size: 14px !important;
	text-align: left !important;
}
.opinion-img {
	max-width: 75px !important;
}

@media only screen and (min-width : 500px) {
	.tab a {
		font-size: 1em !important;
		color: #f15a24 !important;
	}
}

@media only screen and (max-width : 499px) {
	.tab a {
		font-size: 0.5em !important;
		color: #f15a24 !important;
	}
}

.indicator {
	background-color: #000 !important; 
}

.collection-item {
	text-align: left !important;
	font-size: smaller !important;
}

@media only screen and (max-width : 992px) {
	header, main, footer {
		padding-left: 0;
	}
	section {
		margin-bottom: 25px;
	}
	.secondary-nav {
		display:none;
	}
	.side-nav {
		box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2) !important;
	}
	.content-section {
		margin-top: 10px;
	}
	.inside-navbar {
		display: none;
	}
	.brand-logo {
		padding-left: 0% !important;
		font-size: 22px !important;
		left: 0% !important;
		margin-left: 62px !important;
	}
	.fb-icon {
		display: block;
		position: relative;
		font-size: 22px;
		float: right;
		padding: 0 18px;
	}
	nav .button-collapse {
		margin: 0px !important;
		padding: 0 18px;
	}
	.opinion-identifier {
		text-align: center !important;
	}
}
@media only screen and (max-width : 410px){
	nav h2 {
		font-size: 2.5rem;
		padding-bottom: 5px;
	}
}
@media only screen and (max-width: 830px){
	#homepage img {
		position: relative;
		width: 100%;
		height: auto;
	}
}
@media only screen and (max-width: 500px){
	.secondary-nav a h2 {
		font-size: 30px !important;
	}
}

/*Carlos*/
@media only screen and (min-width: 992px){
	 footer {
		padding-left: 30%;
	}
}